# Interface OpenDebugBrowserResponse

interface OpenDebugBrowserResponse {
error?: string;
success: boolean;
type: "openDebugBrowserResponse";
}

- Defined in node_modules/@codebolt/types/types/debug.d.ts:6

#####
Index

### Properties

error?
success
type

## Properties

### `Optional` error

error?: string

- Defined in node_modules/@codebolt/types/types/debug.d.ts:9

### success

success: boolean

- Defined in node_modules/@codebolt/types/types/debug.d.ts:8

### type

type: "openDebugBrowserResponse"

- Defined in node_modules/@codebolt/types/types/debug.d.ts:7